
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #332

metadata updating failed and other weird tag issues

August 07, 2013 00:22 - il lumilore

Status: Closed Start date: August 07, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4.1   

Affects version: 3.4   

Description

When I load up certain ogg songs, audacious fails to read the tag data(track details). If I attempt to edit the tag data, it says metadata

updating failed when save is clicked.

If I load the same song up in amarok, it does read tag data. If I edit the tags in mp3tag, it changes nothing in either amarok or

audacious, so there maybe something weird with the file itself, but I have observed this behaviour over multiple files.

using 3.4, in kubuntu 13.04 x64

History

#1 - August 08, 2013 02:04 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.4.1

- % Done changed from 0 to 100

- Affects version 3.4 added

- Affects version deleted (3.4.1)

Fixed:

https://github.com/audacious-media-player/audacious/commit/582fb854c458628bc184beefe873e686ea742de3

P. S. This bug can't possibly affect version 3.4.1 because the latest version is still 3.4.

#2 - October 19, 2013 05:38 - il lumilore

I am getting this bug in 3.4.1. My test song is 10MB so I can't upload it here, but I kept getting metadata updating failed error when using audacious to

try to change the tags, then I stripped the cover art, and suddenly audacious was able to change the metadata successfully. Audacious was also not

able to see the cover art, if that matters.

Files

Agni Kai Avatar.ogg 1020 KB August 07, 2013 il lumilore
